﻿body {
    color: #444;
    font-weight: 400;
    font-size: 16px;
    font-family: 'Source Sans Pro', sans-serif;
    line-height: 1.7em;
    padding-top: 120px;

}
a, .navbar, .logo, img, .texte {
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
a:link,
a:visited {
    color: #0b78a7;
}
a:hover,
a:active {
    color: rgba(11,120,167,0.7);
    text-decoration:none;
}
button{
    text-decoration:none;
}
input,
textarea,
select,
.btn,
.panel,
.nice-select{
    border-radius: 2px !important;
}
.breadcrumb{background-color:#fff; border-bottom:1px solid #efefef; border-radius: 0 !important; font-size:0.75em; padding:5px;}
.breadcrumb a:link, .breadcrumb a:visited{color:#888;}
.breadcrumb a:hover, .breadcrumb a:active{color:#ccc;}

h1{text-transform:uppercase; font-size:1.9rem; font-weight:600;}
h1 span{display:block; clear:both; font-size:2.4rem; margin-top:10px; font-weight:400; text-transform:none; color:#0b78a7; font-family: 'Alex Brush', cursive;}
h2{text-transform:uppercase; font-size:1.8rem; font-weight:600;}
h2 span{display:block; clear:both; font-size:2.4rem; margin-top:10px; font-weight:400; text-transform:none; color:#0b78a7; font-family: 'Alex Brush', cursive;}
h3{text-transform:uppercase; font-size:1.6rem; font-weight:600;}
.navbar,
.dropdown-menu {
    border-radius: 0 !important;
}
.logo{
    width:220px;
    padding:0 0 10px 0;
    margin-top:-35px;
}

.color-custom {
    color: #0b78a7 !important;
}
.bg-custom {
    background: #0b78a7;
}
.btn-custom {
    background: #0b78a7;
    color: #fff !important;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active {
    background: rgba(11,120,167,0.7);
}

.bg-custom2{
    background-color:#f9f9f9;
}
.bg-custom3{
    background-color:#333;
}

body.stick .top-bar{height:0; visibility:hidden;}
.top-bar{height:40px; font-size:0.85rem;}
.top-bar a:link, .top-bar a:visited, .btn-link{color:#0b78a7;}
.top-bar a:hover, .top-bar a:active, .btn-link:hover, .btn-link:active{color: rgba(11,120,167,0.7);}
.top-bar ul{margin-bottom:0;}
.top-bar .btn{font-size:0.85rem;}


body.stick .navbar{
    background-color:#fff;
    margin-top:0;
    border-bottom:1px solid #0b78a7;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
}

body.stick .navbar .logo{
    width:200px;
    padding:0;
    margin-top:0;
}

.navbar-toggler {margin-top: -30px;
    position: relative;
}
.navbar-toggle:before {
    position: absolute;
    top: 4px;
    left: -50px;
    width: 50px;
    content: "MENU";
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}
.nav-link:link,
.nav-link:visited {
    color: #333;
    text-transform:uppercase;
    font-weight:600;
}
.nav-link:active,
.nav-link:hover {
    color: #0b78a7;
}
.list-angle-right li::before {
    margin: 0 10px 0 -15px;
    color: #333;
    content: '»';
}
.list-angle-right li {
    margin-bottom: 5px;
    padding-bottom: 2px;
    padding-left: 15px;
    border-bottom: 1px dotted #efefef;
}

body.stick .cercador{background-color:#efefef;}

.cercador{background-color:rgba(239,239,239,1); padding:15px 0; -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.15);}
.cercador .cercadorul{padding:10px 20px;}
.cercador .nice-select {line-height:30px; font-size:0.85rem; padding-left:6px; padding-right:19px;}
.cercador .nice-select.open .list { max-height: 380px; overflow-y: scroll; }
.cercador input{font-size:0.85rem; line-height: 27px;}
.cercador .inputreferencia input, .cercador .inputpreciomin input, .cercador .inputpreciomax input{width:100px; border-color: #e8e8e8; }
.cercador .nice-select .option {line-height: 20px; min-height: 20px;}

.cercadorhome{
    padding:200px 0 250px 0;
    background-image: url(../images/sliderhome/massandor-inmobiliaria.jpg);
    background-repeat:no-repeat;
    background-size:cover;background-position: center;
}
.cercadorhome h2{font-size:2.6rem; color:#fff; margin-bottom:20px; font-weight:300; text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.2);}


.sliderhome a:link, .sliderhome a:visited{color:#fff; text-shadow: 0px 0px 9px rgba(0, 0, 0, 0.5); background-color:rgba(0,0,0,0.4); border-right:1px solid #fff;}
.sliderhome a:active, .sliderhome a:hover{color:#fff; background-color:rgba(0,0,0,0.2)}
.sliderhome .serveis{height:700px; background-repeat:no-repeat; background-size:cover;  background-position: center; margin-bottom:15px; }
.sliderhome .servei1{background-image: url(../images/sliderhome/servicios-inmobiliarios.jpg);}
.sliderhome .servei2{background-image: url(../images/sliderhome/gestion-patrimonial.jpg);}
.sliderhome .servei3{background-image: url(../images/sliderhome/administracion-fincas.jpg);}
.sliderhome h2 span{color:#efefef; font-size:1.3rem; font-family: 'Source Sans Pro', sans-serif; font-weight:300;}

.llistat-item {margin-bottom: 25px;}
.llistat-img {position: relative;}
.llistat-img  img {width: 100%}
.llistat-img  img:hover{ filter:brightness(120%);}
.llistat-img .llistat-label {position: absolute;bottom: 25px;background: rgba(11, 120, 167, 0.7);padding: 4px 10px;right: 0;font-size: 0.75rem;color: #fff;}
.llistat-icons {color:#999; font-size: 0.8rem; text-align:center;  border-top:1px solid #efefef;padding: 5px 7px;min-height: 40px;}
.llistat-content {background: #fff;border: 1px solid #efefef;padding: 10px 25px 10px 25px;margin-top: -25px;z-index: 111;position: relative;}
.llistat-title {margin-top: 0;margin-bottom: 0; font-size:1rem; min-height:40px;}
.llistat-title a:link, .llistat-title a:visited{color:#333;}
.llistat-text {margin-bottom: 15px; line-height:1.4em; font-size:0.9rem; color:#666; min-height:82px;}
.llistat-preu{font-weight:900; font-size:1rem; }
.llistat-preu a:link, .llistat-preu a:visited{color:#0b78a7; padding:6px; font-size:1.6rem; font-weight:600; margin-bottom:0;}
.llistat-preu a:hover, .llistat-preu a:active{background: #0b78a7; color:#fff; padding:6px;}

.cercadorhome .inputpreciomin, .cercadorhome .inputpreciomax, .cercadorhome .inputhabitacions, .cercadorhome .inputhabitacions{display:none;}
.cercadorhome .nice-select{width:170px;}

.contingut{padding-top:30px;}
.contingut h1{margin-bottom:30px;}

.fitxapreu{font-size:2rem; font-weight:900; color:#008918; text-align:right;}
.fitxadescripcio{margin-top:40px; padding:0 80px; font-size:1.25rem; font-weight:300; line-height:1.9rem;}
.fitxaiconos{border-top:1px solid #e9e9e9;}
.fitxaiconos i{display:block; clear:both; font-size:1.5rem; color:#008918; margin-bottom:10px;}
.fitxaiconos div{font-weight:600; background-color:#efefef;  border-right:1px solid #fff; padding:20px;}
.fitxamapa{pointer-events: none;}
.fitxacontacte a{color:#333 !important;}
.fitxacontacte li{margin-bottom:10px;}

footer{
    background-color:#0b78a7;
    color:rgba(255,255,255,0.5);
    font-size:0.9em;
    line-height:1.6rem;margin-top:0px;
}
footer a:link, footer a:visited{
    color:rgba(255,255,255,0.6);
    padding:0 5px;
}
footer a:hover, footer a:active{
    color:rgba(255,255,255,1);
}


.fitxaiconos i {color:#0b78a7;}
.llistateq{display:inline-block;padding:10px 20px 10px 0px;}
.barratitol{background:#0b78a7;color:#fff;padding:20px 0px;}

.pagination li{width: 30px;background: #fff;height: 30px;text-align: center;border: 1px solid #0b78a7;margin: 0px 2px;}
.pagination li a:hover{width: 28px;height: 28px;background: #0b78a7;color: #fff;display: block;}
.pagination .current{width: 28px;height: 28px;background: #0b78a7;color: #fff;display: block;}
.barratitol .btn-secondary {
    color: #030303;
    background-color: #fff;
    border-color: #fff;
}
.barratitol .preu{font-size: 30px;
line-height: 40px;}

.form-control{width:100%;}
.labelateral01{display:block;text-align:left;font-size: 17px!important;
font-weight: 300;
margin-top: 20px;}
.form-control{margin-bottom: 20px;}
.searchfilter .checkbox {
    display: inline-block!important;
    padding: 5px 10px!important;
}


.c-blau {color:#0b78a7;}


	.triangleform {
width: 0;
height: 0;
border-top: 35px solid transparent;
border-bottom: 35px solid transparent;
border-left: 40px solid #f8f9fa;
    border-left-color: rgb(248, 249, 250);
    border-left-style: solid;
    border-left-width: 40px;
position: absolute;
right: -40px;
z-index: 99;
top: 320px;
}

blockquote{border-left: 3px solid #ccc;
padding-left: 10px;
font-style: italic;
color: #3c3c3c;}


#idmenu-98 a,#idmenu-104 a,#idmenu-105 a,#idmenu-106 a,#idmenu-107 a,#idmenu-108 a,#idmenu-109 a{
font-size: 15px!important;padding: 5px 10px;text-transform: none!important;font-weight: 600!important;
}.dropdown-menu {
min-width: 12rem;}

#idmenu-98:hover,#idmenu-104:hover,#idmenu-105:hover,#idmenu-106:hover,#idmenu-107:hover,#idmenu-108:hover,#idmenu-109:hover{background: #f8f9fa;}

.fons_comp{background:url(../images/icogestio_02.png);background-repeat:no-repeat;background-position:bottom right;border-top: 2px solid #942C6B;}
.fons_liq{background:url(../images/icogestio_01.png);background-repeat:no-repeat;background-position:bottom right;border-top: 2px solid #942C6B;}




.fs-15{    font-size: 15px;}

.llistatestil {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    padding: 0;
    margin-bottom: 4em
}

.llistatestil ol {
    margin: 0 0 0 2em
}

.llistatestil li {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    margin: .5em 0 .5em 2.5em;
    background: #f8f9fa ;
    color: #444;
    text-decoration: none;
    transition: all .3s ease-out;
    font-size: 15px !important
}

.llistatestil li:hover {
    background: #eee
}

.llistatestil li:after {
    position: absolute;
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    transition: all .3s ease-out
}

.llistatestil li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #0b78a7;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: 400;
    color: #fff;
	border-radius:30%;
}

.llistatestil li:hover:after {
    left: -.5em;
    border-left-color: #0b78a7
}

h3{font-size: 20px;}

.error_404{font-size: 40px;
border-left: 2px solid #0b78a7;
padding: 15px;
border-right: 2px solid #0b78a7;
width: 220px;}
 .c-blau{color: #0b78a7;}
 .llistat-contacte-esq li{padding-top:10px;text-align:left}
.llistat-head{min-height: 50px;}
 .titol-form-propietat{color: #0b78a7;padding-top:20px;text-align:center;}
 
 .titol-form-propietat span{display: block;
font-size: 14px;
font-family: inherit;
color: #000;
margin-top: 0px;font-weight:400;}


.navbar-nav {
    margin-top: -30px;

}


.destacat-fitxa{background: #efefef;padding: 10px 20px;color: #0b78a7;font-size: 18px;margin-top:10px;}










.fs-15{    font-size: 15px;}

.llistatestil {
    counter-reset: li;
    list-style: none;
    *list-style: decimal;
    padding: 0;
  
}

.llistatestil ol {
    margin: 0 0 0 2em
}

.llistatestil li {
    position: relative;
    display: block;
    padding: .4em .4em .4em .8em;
    margin: .5em 0 .5em 2.5em;
    background: #f8f9fa ;
    color: #444;
    text-decoration: none;
    transition: all .3s ease-out;
    font-size: 15px !important
}

.llistatestil li:hover {
    background: #eee
}

.llistatestil li:after {
    position: absolute;
    content: '';
    border: .5em solid transparent;
    left: -1em;
    top: 50%;
    margin-top: -.5em;
    transition: all .3s ease-out
}

.llistatestil li:before {
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: -2.5em;
    top: 50%;
    margin-top: -1em;
    background: #0b78a7;
    height: 2em;
    width: 2em;
    line-height: 2em;
    text-align: center;
    font-weight: 400;
    color: #fff;
	border-radius:30%;
}

.llistatestil li:hover:after {
    left: -.5em;
    border-left-color: #0b78a7
}

h3{font-size: 20px;}

.fons_comp{background:url(assets/images/icogestio_02.png);background-repeat:no-repeat;background-position:bottom right;border-top: 2px solid #ccc;}
.fons_liq{background:url(assets/images/icogestio_01.png);background-repeat:no-repeat;background-position:bottom right;border-top: 2px solid #ccc;}



















.etiq strong{font-size: 15px;}

.etiq{background: #57aace;
border-radius: 8px;
color: #fff;
display: inline-block;
padding: 2px 10px;
font-size: 14px;
margin: 5px 10px;}
.etiq:hover{background: #0a6f9b;}
h4{font-size: 17px;font-weight: 600;color: #0a6f9b;}



.plano{text-align: center;
width: 100%;
display: block;}
.table-striped{text-align: center;}
.table-striped td{padding:10px;font-size: 14px;}
.plano{font-size:20px;}
.contact-twa{font-size: 14px;}
.contact-twa i{font-size:18px;color:#0b78a7;}
.barra-descarga{background-color:#0b78a7;padding: 45px;text-align: center;transition:0.5s all;}
.barra-descarga:hover{background-color:#004d6f;}
.blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #eee;font-weight:300;}


.fitxa_etiqueta {
    padding: 5px 10px;
    background: 
#0b78a7;
opacity: 0.8;
color:
    #ffffff;
    position: absolute;
    z-index: 1;
    top: 10px;
    left: 10px;
    font-weight: 600;
}